.tsr-section {
  background-color: #3e014c;
  color: #fff6e0;
  padding: 20px 20px;
  position: relative;
  text-align: center;
  font-family: 'Righteous', sans-serif;
}

.tsr-title {
  font-size: 60px;
  font-weight: 900;
  margin-bottom: 40px;
}

.tsr-paragraph {
  font-family: "Bellota", system-ui;
  max-width: 900px;
  margin: 0 auto 20px auto;
  font-size: 24px;
  line-height: 1.8;
  font-weight: 300;
}

